YouMobile on Facebook YouMobile on Google+ Follow YouMobile on Twitter

The Xposed Framework and Installer Now Support Android 6.0 Marshmallow

15 November, 2015 Android


The Xposed framework is a utility for root level users which can be used to make modifications and tweaks to different Android releases. If your device is rooted, this utility will let you browse and select from a large list of modules to change the performance and design of the Android based devices. Few months after upgrading the Xposed framework to support Android 5.1 Lollipop, the famous developer "rovo89" has posted new version of this framework to work with Android 6.0 Marshmallow.


End users are required have rooted device with custom Recovery like TWRP to initiate the installation. Then you'll need to install Xposed manager app and browse through different modules in the app library to download them. You can also check out Google Play Store to install any individual module. Till now the Xposed version for 6.0 has been tested by the developer with SuperSU (a root access manager) installed and because of this some of the SELinux rules are disabled. Some of the modules and capabilities won't be supported by the newer version of SELinux. Owing to change in AOSP, the modules would need to be updated. Note that some Samsung and Sony smartphones are getting bootlooped.


It is recommended that you should take a full backup of the current system before installing this updated Xposed framekwork.


Source

 


Please Follow Our Community Guidelines or your comments will get deleted or blocked
Description

youmobileorg
Posts: 3784





© 2015 YouMobile Inc. All rights reserved